Subject: Re: [Fwd: ppc4xx Ports]

From: Eugene Surovegin <[email-masked]>
Date: Thu, 13 Nov 2003 16:48:05 -0800

On Fri, Nov 14, 2003 at 12:36:59AM +0000, Jon Masters wrote:
> | If you have problems with linuxppc-2.4 on 40x hw, report them here :)
>
> Only problem at the moment is that I am reworking some of the pte stuff
> to kludge in some of the Montavista code in to 2.4.21 rather than the
> homebrew solution I have been using which modifies the bits in hardware
> TLB entries from everyone else :-).

Could you elaborate on that? What bugs are present in current
linuxppc-2.4? Why are you reworking PTE stuff?

I don't have any PTE/TLB related problems on 405GP/405GPr.

Eugene

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/